<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>No_RG_6_RG_59_Runs_150_FT_CA_IDF__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>If you have chosen RG-6 or RG-59, input the total number runs greater than 150 feet. If does not apply, leave as 0.</inlineHelpText>
    <label># RG-6 / RG-59 Runs &gt; 150 FT</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
